[FileInfo]
TranslatorsName = 'ValeraVi'

[Languagedata]
aktLang = Русский
loadFubu = Открыть Флеш
closeFubu = Закрыть Флеш
Groupbox = Файл
Fubupath = Флеш не загружен
btnSaveAs = Сохранить патч как ...
Herst = Производитель
Mod = Модель
Sprache = Язык
Ver = Версия прошивки
supported = Поддерживается 
notsupported = Не поддерживается
PC_0 = Изменение Картинок
PC_1 = Редактор Главного Экрана
PC_2 = Настройка
PC_3 = Помощь
PC_4 = О программе
closeBtn = Закрыть
Check_comp = Сжатая
Check_del = Удалить
LabelPicsfound = Найдено картинок
Panel2text = Только для S/ME45i_v04, SL45iv56...
Profile	= Профиль
one = одна иконка
two = две иконки
chkPatchInstalled = "Патч отображения логотипа профиля v2" установлен
comboNetSymbols = Тип символа Антенны
BattIcon = Иконка батарейки
ApplyIcon = Применить изменения
vklay = Открыть патч в V_KLay
Flashinfo = Информация о Флеш
Edit_INI = Редактировать INI-файл
PicID = №
Groesse = Размер
Bytes = Байтов
PIT_Adr = PIT-Адр.
real_Adr = Реальный Адр.
getitfrom = взять с
loadpicfromfile = Загрузить картинку из файла
savepictofile =  Сохранить картинку в файл
savepicstofolder = Сохранить все картинки в папку
errorshowpic = Ошибка при отображении картинки!
savemessage = Файл успешно сохранен!
saveerror = Возникла ошибка при сохранении!
modellerror = Флеш от этого телефона не поддерживается!
picreaderror = Возникла ошибка при чтении картинок!
VKlayPath = Задать путь к V_KLay...
QuitMsg = Сейчас программа завершит свою работу! Запустите ее снова!
ProfPics = Картинки Профиля
NetPics = Картинки Антенны
BatPics = Картинки Батарейки
change = Изменить
Icon = Иконка
